/* iPad */
@media only screen and (max-width:834px) {
  body {
    padding-top: 86px;
  }

  header {
    height: 86px;
    position: fixed;
    top: 0;
    transition: top .2s ease-in-out;
    min-width: 0;
    margin-bottom: 0;
    z-index: 8000;
  }

  header.nav-up {
    top: -86px;
  }

  header .cat-navig li a {
    margin: 0 8px;
  }

  .container {
    width: 100%;
    min-width: 0;
    max-width: 100%;
  }

  #content {
    float: none;
    margin: 0;
    padding: 0rem 2rem 0rem;
  }

  #postContent, #indexContent {
    margin: 0;
  }

  #sidemenu {
    float: none;
    width: 100%;
    margin: 0 auto;
    padding: 0;
    text-align: center;
  }

  .pb-top-nav ul li a {
    font-size: 1.1rem;
  }

  #posts .post {
    margin-bottom: 3rem;
  }

  #posts .post .post-img {
    width: 300px;
  }

  #posts .post .post-img .wp-post-image {}

  #posts .post .post-meta-bits {
    margin-left: 315px;
    height: 225px;
  }

  #posts .post-meta-bits h2 {
    font-size: 2.6rem;
  }

  #posts .post.fullwidth .post-img {
    width: 100%;
  }

  #posts .post.fullwidth .post-meta-bits {
    margin: 0;
    height: auto;
  }

  .wrapper-sticky {
    margin: 0 auto;
    float: none !important;
  }

  #wrapper.padded {
    padding-top: 51px;
  }

  #posts .post.fullwidth.wihb {
    padding: 0;
  }

  #picks-list ul li {
    min-width: 120px;
  }

  h1 {
    padding: 0;
  }

  .post-body h2, h3, h4, h5, h6, .ratings {
    padding: 0 2rem;
  }

  .feature-header .featured .fh-title {
    padding: 10px 20px;
    font-size: 2.4rem;
  }

  .post-body ul {
    margin: 0 0rem 3rem;
    padding: 0 2rem;
  }

  .gallery-item {
    padding: 0 0 3rem;
    margin: 0;
  }

  .gallery-item .gallery-ad {
    padding: 3rem 0 1rem;
  }


  .post.singlePost .post-body p {
    margin: 0 auto 3rem;
  }

  .post.singlePost .post-body p.wp-caption-text {
    margin: 1.5rem auto;
  }

  .post .post-body .gallery-item p.content-img-wrap {
    width: 100%;
  }

  .post .post-body div.wp-caption img.size-full {
    margin-bottom: 0;
  }

  #comments, .related {
    padding: 2rem 1rem;
  }

  .cat-header { margin-top: 0; }

  .cat-header h1 {
    font-size: 4rem;
    line-height: 1;
  }

  .cat-header .cat-header-pg {
    font-size: 3rem;
    bottom: 15%;
  }

  #sidemenu h3 {
    margin: 1rem 2rem;
  }

  .wpp-list {
    display: block;
    width: 100%;
    margin: 0 auto;
  }

  .wpp-list:after {
    display: table;
    content: " ";
  }

  .wpp-list li {
    margin: 0 2rem 2rem 2rem;
    min-height: 130px;
    vertical-align: top;
    width: 340px;
  }

  .wpp-list li:last-child {
    border-bottom: 1px solid #DFDFDF;
  }

  .wpp-list .wpp-thumbnail {
    width: 145px;
    height: auto;
  }

  .sidebar-pick {
    max-width: 100%;
  }

  .site-footer .nav-footer {
    float: none;
    width: 100%;
    text-align: center;
    padding: 0 0 3rem;
  }

  .site-footer .social-footer {
    position: relative;
    display: block;
    text-align: center;
    padding: 0 0 3rem;
    top: 0;
  }
}
